/*=== Setup ===*/
body,div,h1,h2,h3,h4,h5,h6,p,ul,li,dl,img,form,fieldset{
	border: 0;
	margin: 0;
	padding: 0
}
body{
	background-image: url(http://www.renens.ch/images/bg/Bg_1.jpg);
	color: #000000;
	font: 12px Arial,Verdana,Helvetica,Sans-Serif
}
a{
	color: #e62d4f;
	text-decoration: none
}
a:hover{
	text-decoration: underline
}
input,select,textarea{
	border: #999999 1px solid;
	font-size: 11px;
	padding: 2px;
	max-width: 450px;
}
li{
	list-style: none
}
h2, h3{
	color: #e9790b;
	font-size: 14px;
	margin: 0 0 15px
}
h3{
	color: #000000
}
h4{
	font-size: 12px;
	font-weight: normal
}
h5{
	font-size: 11px;
	margin: 0 0 3px
}
p{
	padding: 0 0 15px
}
table{

}


/*==== Access Keys ===*/

#sprunglink_0 a, #sprunglink_1 a, #sprunglink_2 a, #sprunglink_3 a, #sprunglink_4 a, #sprunglink_5 a, #sprunglink_6 a, #sprunglink_7 a, #sprunglink_8 a, #sprunglink_9 a  {
	position:absolute; 
	z-index:2; 
	width:10em; 
	overflow:hidden; 
	top:-100px; 
	left:-1000px} 
	
#sprunglink_0 a:focus, #sprunglink_1 a:focus, #sprunglink_2 a:focus, #sprunglink_3 a:focus, #sprunglink_4 a:focus, #sprunglink_5 a:focus, #sprunglink_6 a:focus, #sprunglink_7 a:focus, #sprunglink_8 a:focus, #sprunglink_9 a:focus  {
	position: absolute; 
	z-index: 0; 
	width: 252px; 
	top: 125px; 
	left: 0%;
	margin-left: 4px; 
	text-decoration: underline; 
	color: #000; 
	background: #ffc; 
	font-size: 90%}	
	
#sprunglink_0 a:active, #sprunglink_1 a:active, #sprunglink_2 a:active, #sprunglink_3 a:active, #sprunglink_4 a:active, #sprunglink_5 a:active, #sprunglink_6 a:active, #sprunglink_7 a:active, #sprunglink_8 a:active, #sprunglink_9 a:active  {
	position: absolute; 
	z-index: 0; 
	width: 252px; 
	top: 125px; 
	left: 0%;
	margin-left: 4px; 
	text-decoration: underline; 
	color: #000; 
	background: #fff; 
	font-size: 90%}
/*=== Layout ===*/
#page{
	margin: 19px auto 0 auto;
	width: 940px;
	box-shadow: 0px 5px 20px -5px black;
	background: url(bg.gif) #ffffff top repeat-y;
}

/*=== Header ===*/
#header{
	height: 128px;
}
#header .content{
	float: right;
	padding: 10px 0 0;
	width: 590px
}
/*- Logo -*/
#header h1{
	background: url(empty.gif) no-repeat;
	float: left;
	text-indent: -9999px;
	width: 257px
}
#home #header h1{
	background: url(emty.gif) no-repeat
}
#header h1 a{
	display: block;
	height: 104px
}
#header h1 a:hover{
	text-decoration: none
}
/*=== Navigation ===*/
/*- Nav1 -*/
#nav1{
float: left;
	font-size: 11px;
	width: 750px;
	
}
#nav1 ul{
	float: left;
	margin: -47px 0 0 240px;
}
#nav1 li{	float: left;
	padding: 4px;
}
#nav1 li.last{
	background: none
}
#nav1 li a{
	color: #000000;
	display: block;
	float: left
}

#navtop {
background: url(navtop.gif) repeat-y;
}

/*- Nav2 -*/
.nav2{
	margin: 0 0 0 25px
}
.nav2 li{
	margin: 1px 0 0 -12px;
}
.nav2 li li{
	border: 0;
	background: #fcfcfc;
	margin: 0 8px 0 4px
}
.nav2 li a{
	color: #FFFFFF;
	display: block;
	padding: 0 0 0 10px;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 23px
}
.nav2 li a:hover{
	background: none ;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0 0 0 15px;
	text-decoration: none
}

.nav2 li.active a{
	color: #FFFFFF;
	font-weight: bold;
	padding: 0 0 0 15px;
	text-decoration: none
}

/* Sub Menu */
.nav2 li.active li a{
	border: 0;
	margin: 1px 0 0 8px;
	color: #e62d4f;
	font-weight: normal;
	padding: 0 0 0 15px;
	height: auto;
}
.nav2 li.active li.active a, .nav2 li.active li a:hover{
	color: #e62d4f;
	font-weight: bold
}
/* Sub Menu 2 */
.nav2 li.active li.active li a{
	color: #e62d4f;
	font-size: 11px;
	font-weight: normal;
	padding: 0 0 0 26px;
}
.nav2 li.active li.active li.active a,
.nav2 li.active li.active li a:hover{
	background: ;
	color: #666;
	font-weight: bold
}
/*=== Title ===*/
#title{
	float: right;
	height: 496px;
	margin: -85px 0 0;
	overflow: hidden;
	padding: 0 3px 0 0;
	position: relative;
	width: 409px
}
#title2{

	height: 138px;
	margin: 0 0 0 398px;
	overflow: hidden;
	position: absolute;
	top: 77px;
	width: 492px
}
/*=== All Columns ===*/
#columns{
	height: 1%;
	
}
/*=== Left Column ===*/
#leftcol{
	float: left;
	margin: 0;
	width: 226px;
	
}
#toolbar a {
	color: #000000;
	font-size: 11px;
	padding: 0 0 0 30px;
}

#navcol {
background: url(navbg.gif) repeat-y;
}

/*=== Center Column ===*/
#centercol{
background: url(centerbg.gif) repeat-x;
	float: left;
	padding: 0 0 0 34px;
	width: 680px
}
#centercol ul li{
	margin: 0 0 15px
}
#home #centercol{
	color: #49719a;
	margin: 40px 0 0 35px;
	width: 240px
}
#home #centercol a{
	color: #329900
}
#home #centercol h2{
	margin: 0 0 7px
}
/*=== Styling Forms ===*/
input.btn{
	border: 0;
	padding: 0
}
/*- Search -*/
#search{
	color: #000000;
	float: right;
	margin: 16px -50px 0 0
}
#search fieldset{
	width: 220px
}
#search label{
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin: 2px 5px 0 0
}
#home #search label{
	color: #49719a
}
#search input{
	color: #999c9f;
	margin: 0;
	padding: 1px 2px;
	float: left;
	width: 120px
}
#search .btn{
	margin: 0 0 0 5px;
	padding: 0 0 0 0;
	float: left;
	width: auto
}
/*=== Styling Buttons ===*/
/*- More Button -*/
#home #centercol .btn-more a{
	color: #e9790b;
	font-size: 11px;
	font-weight: bold
}
/*- Pdf, Print Buttons -*/
#icons{
	position: absolute;
	top: 102px;
	left: 780px;
}
#icons img{
	margin: 0 0 0 10px
}
/*- 'Top' Button -*/
.ico-top{
	height: 15px;
	overflow: hidden;
	text-align: right
}
/*=== Footer ===*/
#footer{
	clear: both;
	color: #ffffff;
	font-size: 11px;
	height: 1%;
	margin: 0 auto;
	padding: 10px 0;
	width: 895px
}
#footer a{
	color: #ffffff
}
#footer .c1{
	float: left;
	padding: 0 15px 0 0;
	width: 215px
}
#footer .slogan{
	color: #e9bf17;
	float: right;
	font-size: 23px
}
/*=== Misc. ===*/
.fix{
	clear: both;
	height: 1px;
	margin: -1px 0 0;
	overflow: hidden
}
hr{
	border-top: 2px solid #e9790b;
	clear: both;
	height: 2px;
	margin: 0 0 10px;
	width: 100%
}
.ar{
	text-align: right
}




#contenttab {
	width: 660px;
	height: 484px;
	font-family: Arial,sans-serif;
	font-size: 13px;
	line-height: 1.5em;
}


#contentboxsub {
margin: 0px;
padding: 30px 0px 10px 0px;
}

#contentboxsub td {
padding: 0 3px 0 3px;
}


#contentboxsub form td{
	padding: 3px;
}


#contentboxsub ul li{
	list-style: disc;
	padding: 0px;
	margin: 5px 0 0 40px;
}

#contentboxsub  ol li{
	list-style: decimal;
	padding: 0px;
	margin: 5px 0 0 40px;
}


#contentboxsub  p{
	padding: 4px 0 5px 0;
}

#contentboxsub  ul{
	padding: 6px 0 6px 0;
}

#contentboxsub td a{
	color: #e62d4f;
	}

#contentboxsub font a{
	color: #e62d4f;
	}


#contentboxsub p a{
	color: #e62d4f;
}

#contentboxsub a:visited{
	color: #e62d4f;
	text-decoration: none;
}



#contentboxsub h1{
	padding: 0 0 8px 0;
	font-size: 16px;
	color: #000000;
}


#contentboxsub h2{
	background-image: none;
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 8px 0;
	color: #000000;
}


#contentboxsub h3{
	font-size: 14px;
	padding: 0 0 6px 0;
	color: #000000;
}


#contentboxsub h4{
	font-size: 13px;
	padding: 0 0 6px 0;
	color: #000000;
}


#contentboxsub h5{
	font-size: 12px;
	padding: 0 0 5px 0;
	color: #000000;
}

#contentboxsub input{
	font-size: 12px;
	color: #000000;
}


.hiddentext {
	visibility: hidden;
	z-index: -4;
	position: absolute;
	top: -1000px;
	}
/* Jump Navi */


.blindThis {
	position: absolute;
	left: -999px;
	top: -999px;
	width: 0px;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	display: inline;
	}

.sprungblind {
	position: absolute;
	left: -999px;
	top: -999px;
	width: 0px;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	display: inline;
	}

.sprungblind:focus, .sprungblind:active {
	position: absolute;
	display: block;
	top: 4.5em;
	left: 4.4em;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	color: #000000;
	width: auto;
	height: auto;
	padding: 0 5px 0 5px;
	}


